lapacke_spt_nancheck.c(3)

NAME
lapacke_spt_nancheck.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_logical LAPACKE_spt_nancheck (lapack_int n, const float *d, const float *e)

Function Documentation

  lapack_logical LAPACKE_spt_nancheck (lapack_int n, const float * d, const float * e)

Definition at line 37 of file lapacke_spt_nancheck.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.